@charset "utf-8";
/* CSS Document */

.txtAligntCenter{text-align:center;}

#offerteHotel{
	background:url(http://www.hotelsclick.com/OfferteMese/img/bg_offerteHotel.gif) top center no-repeat;
	height:148px;
	padding:0;
	padding-left:40px;
}

.contentOfferteHotel{
	float:left;
	width:243px;
	height:146px;
	padding:0;
	margin-left:5px;
	margin-top:10px;
}
	* html .contentOfferteHotel{margin-left:3px;}

.contentOfferteHotel p{margin:10px 0;position:relative;font-size:1.1em;}
.contentOfferteHotel p span{position:absolute;right:15px; font-weight:bold;}

.rightColumnHotels_IT, .rightColumnHotels_EN{
	position:absolute;
	top:20px;
	right:0;
	width:210px;
	
	height: auto !important;  /* per i browser moderni */
    height: 375px;      /* per IE5.x e IE6 */
    min-height: 375px;  /* per i browser moderni */
	
	background:url(http://www.hotelsclick.com/OfferteMese/img/sf_rightColumnOfferteHotels_IT.jpg) bottom no-repeat;
}

.rightColumnHotels_EN{background:url(http://www.hotelsclick.com/OfferteMese/img/sf_rightColumnOfferteHotels_EN.jpg) bottom no-repeat;
}